-- Verify gaia:api_2016_02_15_alter_table_api_order_add_points_deduction_real_payment_coupon_deduction on mysql

BEGIN;

-- XXX Add verifications here.
SELECT points_deduction, real_payment, coupon_deduction
FROM api_order
LIMIT 1;

ROLLBACK;
